# Contributing

Thanks you for taking the time to contribute! Please fork the repository and make changes as you'd like.

As we use this theme for our own project, it contains only the features we need. 
But, we want to make contributing to this project as easy and transparent as possible, whether it's:

- Reporting a bug
- Discussing the current state of the code
- Submitting a fix
- Proposing new features
- Becoming a maintainer

## We develop with GitHub

We use github to host code, to track issues and feature requests, as well as accept pull requests.

## If you have any ideas

Pull requests are the best way to propose changes to the codebase. There are warmly welcome.

1. Fork the repo and create your branch from `master`.
2. If you've added code that should be tested, add tests.
3. If you've changed APIs, update the documentation.
4. Ensure the test suite passes.
5. Make sure your code lints.
6. Issue that pull request!

## Bug and fix

If you encounter any **bugs**, please open an [issue](https://github.com/ojullien/Ophp-WP-Debug/issues/new).

**Great Bug Reports** tend to have:

- A quick summary and/or background
- Steps to reproduce
  - Be specific!
  - Give sample code if you can.
- What you expected would happen
- What actually happens
- Notes (possibly including why you think this might be happening, or stuff you tried that didn't work)

## License
By contributing, you agree that your contributions will be licensed under its MIT License.
